ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "eed0813f-0a22-4860-8da1-6d54f46398cf"
    Имя: "Сканирование марки ЕГАИС в оптовых документах"
    Код: "000945635"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "ГосИС"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "11a9637b-0c51-11ee-80f4-005056a5c4e8"
    UIDРазделПроекта: "54299eda-000a-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "ГосИС"
    УровеньОтчета2: ""
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="font-family: Arial;font-size: 10pt;line-height: 1.13;">Функциональность: Сканирование марки ЕГАИС в оптовых документах</span></p>
        <p style="font-family: Arial;font-size: 10pt;line-height: 1.13;"><br></p>
        <p style="font-family: Arial;font-size: 10pt;line-height: 1.13;"><span style="font-family: Arial;font-size: 10pt;">Как релиз-инженер УНФ я хочу</span></p>
        <p style="font-family: Arial;font-size: 10pt;line-height: 1.13;"><span style="font-family: Arial;font-size: 10pt;">проверить с</span><span style="font-family: Arial;font-size: 10pt;">канирование марок ЕГАИС в оптовых документах</span></p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "ff8a498c-3ef8-4057-8638-f28fa11497bf"
        ИмяСценария: "РУНФ. Подключаем веб сервис ЕГАИС"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "876be87f-ce13-431c-ae30-edba5ec1a446"
        ИмяСценария: "РУНФ. Подключаем веб сервис ИС МП"


ВызывающиеСценарии:

